Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, System Engineer, Tata Consultancy Services , 3 years 1 months, Mumbai, 0.0
From: Vishwanath Singh Bhadauria <[email-masked]>
To: [email-masked]
Date: Tue, 16 Jul 2019 11:09:25 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

606 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Vishwanath Singh Bhadauria

(3/5)

currently I'm working in TCS as Network Engineer and I have 3yrs relevant experience. I am looking job in networking domain
View Attached CV

Key Skills bgp,vrrp,hsrp,cisco routers,GLBP,VRRP,OSPF,EIGRP,Trunking,STP,Bgp,Switching,Cisco Routers,Cisco Switches,Networking,HSRP,Cisco ASA,Vpc,Vdc

Exp
3 years 1 months

CTC
0.0

Location
Mumbai

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation System Engineer
Current Company Tata Consultancy Services
Notice Period 3 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 9818047113
Landline: Not Specified

Prefers Mumbai, Gurgaon, Delhi / NCR
Education
MCA
IPS Academy
BCA
Ayushi Institute of media and science,bhind

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem